Ошибка "Версия ПО Взлёт ТСРВ-030 63.01.01.07 для прибора Взлет ТСРВ-030 не поддерживается"

Здравствуйте!
Помогите разобраться с ошибкой.
Заранее спасибо.
ФОТО ОШИБКИ.JPG

Версия программного обеспечения (“прошивки”) вашего тепловычислителя очень старая и не поддерживается в ЛЭРС УЧЕТ.